Subject: OU - March 6
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 12:18:00 -0800 (PST)

Sally:

I just received a reminder from Ted Jacobs that the AAPL Scholarship 
interviews will be held on Tuesday, March 6 on campus from 8-5 pm.  I am 
currently making arrangements to go.  I understand that your schedule is 
incredibly tight, but if you will be able to attend that day, please let me 
know.

Please also note that the awards banquet will be held April 20 (6-9 pm), 
should you be interested in that as well.  I also plan to attend this event.

Thank you,

Lexi